@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
* {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-family:"微软雅黑";
}
li{list-style-type:none;}
a { text-decoration:none; outline:none; color:#333;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
.bj{
	background:#34a3ff;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	float:left;
	padding:15px 0px;
	text-align:center;
	background:#fff;
	border-top:8px solid #f1f5f8;
}
.bq{
	width:100%; height:auto; float:left;
}
.bq p{
	width:100%;line-height:26px;font-size:14px; color:#000; font-weight:normal; text-align:center; float:left;
}
.tl{
	width:100%;
	height:458px;
	float:left;
	background:url(bj_02.jpg) top center;
}
.nr{
	width:100%;
	height:auto;
	float:left;
}
.main{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.nr1{
	width:990px; height:auto; float:left; background:#fff; padding:10px 5px;
}
.nr2{
	width:1000px; height:auto; float:left; background:#fff;
}
.top_nav{
	width:1000px; height:25px; margin:0px auto;
}
.top_nav h1{
	width:200px; height:25px; line-height:25px; color:#014a97; font-size:13px; font-weight:bold; float:left; text-align:left
}
.top_nav h1 a{
	padding-right:10px; color:#014a97; font-size:13px; font-weight:bold;
}
.top_nav h2{
	width:800px; height:25px; line-height:25px; color:#000000; font-size:13px; font-weight:normal; float:left; text-align:left
}
.top_nav h2 a{
	padding-right:10px; color:#000000; font-size:13px; font-weight:normal;
}
.nav{
	width:100%; height:50px; line-height:50px; font-size:20px; color:#fff; text-align:center; float:left; background:#014a97;
}
.nav a{
	font-size:20px; color:#fff; text-align:center; padding:0px 15px;
}


.pv{
	width:630px;
	height:304px;
	float:left;
	padding-bottom:20px;
	padding-right:20px;
}
/*滚动效果样式*/   
#rolldiv { width:630px; height:304px; float:left;}   
#rolldiv * { padding:0; margin:0; font-size:12px; line-height:18px; }   
#rolldiv .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; }   
#rolldiv .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }   
/*滚动区域大小*/   
#rolldiv .jcarousel-skin-tango .jcarousel-clip-horizontal { width:630px; }   
/*li样式*/   
#rolldiv .jcarousel-skin-tango .jcarousel-item { width: 630px; text-align:center; }   
#rolldiv .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 15px; }   
/** 按钮 */   
/*默认*/   
#rolldiv .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 120px; right: 0px; width: 41px; height: 76px; cursor: pointer; background:url("http://www.hb.xinhuanet.com/zhuanti/14four/nsbd/images/ri.png") no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hb.xinhuanet.com/zhuanti/14four/nsbd/images/ri.png', sizingMethod='crop');}   
/*默认*/   
#rolldiv .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top:120px!important; left: 0; width: 41px; height: 76px; cursor: pointer; background:url("http://www.hb.xinhuanet.com/zhuanti/14four/nsbd/images/le.png") no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hb.xinhuanet.com/zhuanti/14four/nsbd/images/le.png', sizingMethod='crop');}   
#rolldiv #mycarousel li { position: relative; } 
#rolldiv #mycarousel li img{ width:630px; height:304px;}   
#rolldiv #mycarousel .bg { background-color: #000000; height: 35px; width: 630px; position: absolute; opacity: 0.6; filter:alpha(opacity=60); left: 0; bottom: 0; }   
#rolldiv #mycarousel .tit a {font-size: 15px; color: #FFFFFF; text-decoration: none; text-align: center; height: 35px; width: 630px; line-height: 35px; position: absolute; left: 0; bottom:0; }  

.news{
	width:340px; height:auto; float:left; overflow:hidden; padding-bottom:20px;
} 
.news_bt{
	width:100%; height:45px; float:left;
}
.news_bt h1{
	width:178px; height:41px; line-height:36px; font-size:18px; color:#FFFFFF; font-weight:normal; text-align:center; float:left; background:url(bj_05.jpg) no-repeat;
}
.news_bt h1 a{
	 font-size:18px; color:#FFFFFF; font-weight:normal;
}
.news_bt h2{
	width:112px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.news_bt h4{
	width:402px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.news_bt h5{
	width:812px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.news_bt h6{
	width:762px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.news_bt h3{
	width:50px; height:41px; line-height:40px; font-size:15px; color:#393939; font-weight:normal; text-align:center; float:left;
}
.news_bt h3 a{
	font-size:15px; color:#393939; font-weight:normal;
}
.news_lb{
	width:340px; height:auto; float:left;
}
.news_lb li{
	width:340px; height:33px; line-height:33px; float:left; overflow:hidden; font-size:15px; color:#000;
}
.news_lb li a{
	font-size:15px; color:#000;
}
.zcgh{
	width:630px; height:auto; float:left;padding-right:20px;
} 
.zcgh_tt{
	width:260px; height:198px; float:left; overflow:hidden; border-right:1px solid #EAEAEA; padding-right:14px; margin-right:15px; display:block;
}
.zcgh_tt h1{
	width:260px; line-height:33px; font-size:15px; color:#393939; font-weight:bold;  font-family:"楷体"; text-align:center; overflow:hidden;
}
.zcgh_tt h1 a{
	font-size:15px; color:#393939; font-weight:bold;  font-family:"楷体";
}
.zcgh_tt h2{
	width:260px; line-height:25px; font-size:15px; color:#393939; font-weight:normal; text-indent:31px; font-family:"楷体";
}
.zcgh_tt h2 a{
	font-size:15px; color:#393939; font-weight:normal; text-indent:31px; font-family:"楷体";
}
.gg{
	width:100%; height:auto; float:left; text-align:center; padding-bottom:20px;
}
.gg img{
	width:976px; border:3px solid #014a97;
}
.gg01{
	width:100%; float:left; border-bottom:1px solid #EAEAEA; border-top:1px solid #EAEAEA; padding:10px 0px; margin-bottom:15px; display:block;
}
.gg01 h1{
	width:490px; height:auto; float:left; padding-right:10px;
}
.gg01 h2{
	width:490px; height:auto; float:left;
}

.xhft_tt{
	width:340px; height:auto; float:left; border-bottom:1px solid #EAEAEA; padding-bottom:15px; margin-bottom:9px; padding-top:8px;
}
.xhft_tt img{
	width:99px; height:99px; float:left; padding-right:11px;
}
.xhft_tt h1{
	width:230px; height:99px; line-height:33px; font-size:15px; color:#393939; font-weight:normal; text-indent:31px; float:left; overflow:hidden;
}
.cyxl{
	width:320px; height:auto; float:left; padding-bottom:10px;
}
.cyxl01{
	width:320px; height:auto; float:left; padding:0px 15px 10px 15px;
}
.cyxl_bt{
	width:100%; height:30px; border-bottom:1px solid #014a97; padding-bottom:5px;
}
.cyxl_bt h1{
	width:5px; height:21px; margin:6px; display:block; float:left; background:#014a97;
}
.cyxl_bt h2{
	width:200px; height:30px; line-height:30px; font-size:16px; color:#014a97; font-weight:normal; float:left;
}
.cyxl_bt h2 a{
	font-size:16px; color:#014a97; font-weight:normal; 
}
.cyxl_bt h4{
	width:510px; height:30px; line-height:30px; font-size:16px; color:#014a97; font-weight:normal; float:left;
}
.cyxl_bt h4 a{
	font-size:16px; color:#014a97; font-weight:normal; 
}
.cyxl_bt h3{
	width:50px; height:30px; line-height:30px; font-size:15px; color:#393939; font-weight:normal; text-align:center; float:right;
}
.cyxl_bt h3 a{
	font-size:15px; color:#393939; font-weight:normal;
}
.cyxl_lb{
	width:320px; height:auto; float:left; 
}
.cyxl_lb li{
	width:320px; height:33px; line-height:33px; float:left; overflow:hidden; font-size:15px; color:#000;
}
.cyxl_lb li a{
	font-size:15px; color:#000;
}
.link{
	width:1000px; height:auto; float:left;
}
.link img{
	width:188px; height:56px; padding:0px 6px 10px 6px; float:left;
}

.xhwb{
	width:700px; height:auto; float:left; overflow:hidden;padding-right:20px; padding-top:15px;
} 
.wb_nr{
	width:700px; height:auto; float:left;
}
.xhwb_bt{
	width:100%; height:45px; float:left;
}
.xhwb_bt h1{
	width:178px; height:41px; line-height:36px; font-size:18px; color:#FFFFFF; font-weight:normal; text-align:center; float:left; background:url(bj_05.jpg) no-repeat;
}
.xhwb_bt h1 a{
	 font-size:18px; color:#FFFFFF; font-weight:normal;
}
.xhwb_bt h2{
	width:522px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.xhwb_bt h3{
	width:92px; height:41px; float:left; background:url(bj_07.jpg) repeat-x;
}
.jppp{
	width:270px; height:auto; text-align:center; float:left; padding-top:15px;
}
.jppp img{
	width:229px; height:auto;float:left; padding-left:20px;
}
.pa01{
	padding-left:10px;
}
.pa02{
	padding-bottom:10px;
}
.ma01{
	margin-bottom:10px; display:block;
}
.zmdbs{
	width:240px; float:left; padding-left:10px;
}
.zmdbs01{
	width:240px; height:350px; overflow:hidden; float:left;
}
.zmdbs01 img{
	width:240px; height:350px; position:relative; z-index:11;
}
.zmdbs01 h1{
	width:240px; height:30px; position:relative; z-index:22; background:#000; top:-30px; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;
}
.zmdbs01 h2{
	width:240px; height:30px; line-height:30px; position:relative; z-index:33; top:-60px; font-size:14px; font-weight:normal; color:#fff; text-align:center; overflow:hidden;
}
.zmdbs01 h2 a{
	font-size:14px; font-weight:normal; color:#fff;
}
.zmdbs02{
	width:240px; height:200px; overflow:hidden; float:left;
}
.zmdbs02 img{
	width:240px; height:200px; position:relative; z-index:11;
}
.zmdbs02 h1{
	width:240px; height:30px; position:relative; z-index:22; background:#000; top:-30px; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;
}
.zmdbs02 h2{
	width:240px; height:30px; line-height:30px; position:relative; z-index:33; top:-60px; font-size:14px; font-weight:normal; color:#fff; text-align:center; overflow:hidden;
}
.zmdbs02 h2 a{
	font-size:14px; font-weight:normal; color:#fff;
}
.zmdbs03{
	width:240px; height:140px; overflow:hidden; float:left;
}
.zmdbs03 img{
	width:240px; height:140px; position:relative; z-index:11;
}
.zmdbs03 h1{
	width:240px; height:30px; position:relative; z-index:22; background:#000; top:-30px; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;
}
.zmdbs03 h2{
	width:240px; height:30px; line-height:30px; position:relative; z-index:33; top:-60px; font-size:14px; font-weight:normal; color:#fff; text-align:center; overflow:hidden;
}
.zmdbs03 h2 a{
	font-size:14px; font-weight:normal; color:#fff;
}
.ws_bt{
	width:340px; height:auto; overflow:hidden; float:left;
}
.ws{
	width:320px; height:220px; overflow:hidden; float:left; padding-left:20px;
}
.ws img{
	width:300px; height:220px; position:relative; z-index:11;
}
.ws h1{
	width:300px; height:30px; position:relative; z-index:22; background:#000; top:-30px; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;
}
.ws h2{
	width:300px; height:30px; line-height:30px; position:relative; z-index:33; top:-60px; font-size:14px; font-weight:normal; color:#fff; text-align:center; overflow:hidden;
}
.ws h2 a{
	font-size:14px; font-weight:normal; color:#fff;
}

.cyfz{
	width:1000px; float:left;
}
.cyfz_bt{
	width:100%; height:45px; float:left;
}
.cyfz_bt h1{
	width:178px; height:41px; line-height:36px; font-size:18px; color:#FFFFFF; font-weight:normal; text-align:center; float:left; background:url(bj_05.jpg) no-repeat;
}
.cyfz_bt h1 a{
	 font-size:18px; color:#FFFFFF; font-weight:normal;
}
.cyfz_bt h5{
	 font-size:15px; color:#393939; font-weight:bold; padding-left:23px; float:left; line-height:36px; font-family:"楷体";
}
.cyfz_bt h5 a{
	 font-size:15px; color:#393939; font-weight:bold; font-family:"楷体";
}

.lbbt{
	width:970px; height:40px; line-height:40px; font-size:15px; float:left; border-bottom:2px solid #b16c7f; background:url(tb01.jpg) no-repeat; padding-left:20px;
}
.lbbt span{
	float:right; color:#014a97;
}
.lbbt a{
	color:#014a97; padding:0px 10px;
}
.lblb{
	width:100%; height:auto; float:left; padding-bottom:10px;
}
.lblb li{
	width:100%; height:36px; line-height:36px; float:left; overflow:hidden; font-size:15px; color:#000; border-bottom:1px dashed #ccc;
}
.lblb li a{
	font-size:15px; color:#000;
}
.lbtu{
	width:988px;
	height:auto;
	float:left;
}
.lbtu li{
	width:247px;
	height:auto;
	float:left;
	padding-top:5px;
}
.lbtu img{
	width:230px;
	height:160px;
	margin:0px auto;
	display:block;
}
.lbtu h1{
	width:230px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	overflow:hidden;
	margin:0px auto;
	display:block;
	text-align:center;
}